
--  ALTER TABLE IQ_GASSTOERUNGEN MODIFY meldart VARCHAR(255);
ALTER TABLE IQ_GASSTOERUNGEN ALTER COLUMN meldart VARCHAR(255);
ALTER TABLE IQ_GASSTOERUNGEN ALTER COLUMN meldinhalt VARCHAR(2);

COMMIT;